/****Old
.prsnapshotrating .prstars
{
background-image :url( "/images/pwr/engine/images/stars.gif");
height:20px;
}
.prstarssmall
{
background-image :url("/images/pwr/engine/images/stars_small.gif");
}
.prsnippetstars
.prstarssmall
{
background-image :url("/images/pwr/engine/images/stars.gif");
}
div.prStars {
background-image :url( <URLlarge_
stars.gif> ); 
}
.pr-snapshot-rating .pr-stars, div.prStars {
background-image :url("/images/pwr/engine/images/large_stars.gif");
}
.pr-stars-small, .pr-snippet-stars .pr-stars-small {
background-image :url("/images/pwr/engine/images/stars.gif");
}
.pr-snippet {
background: none;
border: none;
padding: 0;
}

.pr-snippet-stars {
background: none;
border: none;
float: none;
margin: auto;
padding: 0;
width: 110px;
}
.pr-snippet-review-count {
display: none;
}
.pr-snippet-read-write {
display: none;
}

.pr-attribute-key p {
background-color: transparent;
}
.pr-review-points-attr-wrapper .pr-attribute-group {
border: none;
}

.pr-snapshot-rating .pr-stars, div.prStars {
background-image :url("/images/pwr/engine/images/large_stars.gif");
}
.pr-stars-small, .pr-snippet-stars .pr-stars-small {
background-image :url("/images/pwr/engine/images/stars_small.gif");
}
*****/


.pr-snippet .pr-snippet-rating-decimal{border:none;padding:1px 6px 0 0;}
.pr-snippet .pr-snippet-read-reviews span{font-weight:normal;}

/******************************
PDP No Review
******************************/
.pr-review-engine .pr-snapshot-head-wrapper{display:none;}
.pr-review-engine p.pr-snapshot-no-ratings .pr-write-review-link{display: block;font-size:0px;width:221px;height:36px;background:transparent url('/images/pwr/engine/images/write_first_review_btn.gif') no-repeat left top;margin-top:15px;}
p.pr-snapshot-no-ratings {font-size: 0px !important;}
p.pr-snapshot-no-ratings::before {
    content: "No reviews yet";
    height: 43px;
    width: auto;
    font-size: 14px;
    display: block;
    background: transparent url('//cdn.powerreviews.com/repos/48235/pr/pwr/engine/images/stars_small.gif') no-repeat 0px 25px;
}


/******************************
Write a Review
******************************/
.p-w-r h3.pr-header-title{
	font-family: 'thirsty_script_lightregular', SofiaProRegular, Verdana, Geneva;
    font-size: 24px;
    font-weight: normal;
    color: #1B9990;
    margin-top: 0px;
}
.p-w-r .pr-table-cell{
	padding-top:10px;
}
.p-w-r a,.p-w-r a:hover,.p-w-r a:focus{color:#5bacd7;}
.p-w-r .pr-header-product-name a {
    color: #666;
	font-size:16px;
}
.p-w-r .pr-header-product-name a:hover,.p-w-r .pr-header-product-name a:focus {
    color: #666;
	font-size:16px;
	text-decoration:underline;
}
.p-w-r .control-label span, .p-w-r .pr-control-label span{
	color:#333;
}
.p-w-r .pr-btn.active,.p-w-r .tag-group .pr-label-control.checked{
	background-color: #666;
}
.p-w-r .pr-btn-fileinput,.p-w-r .pr-btn-fileinput input,.p-w-r .pr-btn-add-tag a,.p-w-r .pr-btn-add-tag a:hover, .p-w-r .pr-btn-add-tag a:focus, .p-w-r .pr-btn-add-tag a:active, .p-w-r .pr-btn-add-tag a.active, .open>.p-w-r .pr-btn-add-tag a.dropdown-toggle{
	border: 2px solid #666;
    background-color: #fff;
    text-transform: uppercase;
    color: #666;
    padding: 11px 0px;
    text-align: center;
    width: 160px;
}
.p-w-r .pr-btn-fileinput:hover,.p-w-r .pr-btn-fileinput input:hover,.p-w-r .pr-btn-add-tag a:hover{
	background-color:#adadad;
	border: 2px solid #666;
}
.p-w-r .pr-btn-add-tag a:after,.p-w-r .pr-btn-fileinput span,.p-w-r .pr-btn-fileinput span:after{
	color:#666;
}
.p-w-r .pr-btn-review {
    border:0;
    text-shadow: none;
    text-transform: none;
    display: block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 0px;
    line-height: 0;
    border-radius: 0;
    color: #fff;
	background:transparent url('/images/pwr/engine/images/submit_review_btn.gif') no-repeat left top;
	width:161px;
	height:36px;
}


/*********************************
Thank you page
*********************************/
.p-w-r .thank-you-page .title{
	border:none;
	font-family: 'thirsty_script_lightregular', SofiaProRegular, Verdana, Geneva;
    font-size: 24px;
    font-weight: normal;color: #1B9990;
}
.p-w-r .thank-you-page .header a{display:none}
.p-w-r {margin: 0 20px;}
.p-w-r .thank-you-page .pr-rating-number, .p-w-r .thank-you-page .pr-rating-date{border:none;padding-top:0}
.p-w-r .thank-you-page .pr-attribute-header {margin: 10px 0 0;}

/*********************************
Display Review page
*********************************/
.pr-snippet .pr-snippet-read-write {
    display: block;
    position: absolute;
    margin-left: 120px;
    margin-top: -24px;
}
.pr-snippet .pr-snippet-read-reviews{
    padding-right: 15px;
    border-right: 1px solid #666;
}
.pr-snippet-write-first-review p {
    display: none;
}
.pr-snippet-read-write a:link, .pr-snippet-read-write a:hover {
    color: #666;
    text-decoration: underline;
}
.pr-snippet-write-first-review a.pr-snippet-link:link, .pr-snippet-write-first-review a.pr-snippet-link:hover {
    color: #666;
    text-decoration: underline;
	font-size:0;
	margin-left:-20px;
}
.pr-snippet-write-first-review a.pr-snippet-link::before{
	content:"Write the first review";
	font-size:13px;
}
.pr-stars-0-sm + span.pr-snippet-rating-decimal{display:none;}
.pr-review-engine .pr-snapshot-product-name{display:block;}
.pr-review-engine .pr-snapshot-product-name span{display:none;}
.pr-snapshot-product-name::before{
	content: "Ratings Summary";
	font-family: 'thirsty_script_lightregular', SofiaProRegular, Verdana, Geneva;
	font-size: 24px;
	font-weight: normal;
	color: #1B9990;
	padding-bottom: 30px;
	margin-bottom: 20px;
	display: block;
	border-bottom: 1px solid #ddd;
}
.pr-snapshot-footer .pr-write-review-link{
	display: block;font-size:0px;width:221px;height:36px;
	background: transparent url('/images/pwr/engine/images/write_review_btn.gif') no-repeat left top;
}
.pr-review-engine .pr-snapshot-rating .pr-rating{border:none;}
.pr-review-engine .pr-snapshot-average-based-on-text{font-weight:normal;}
.pr-review-engine .pr-snapshot-consensus-text{
	font-size:14px;
}
.pr-base-modal .pr-other-attribute-value-histogram-barValue, .pr-base-modal .pr-ratings-histogram-barValue, .pr-review-engine #pr-snapshot-histogram-container .pr-ratings-histogram-barValue, .pr-review-engine .pr-base-modal .pr-ratings-histogram-barValue, .pr-review-engine .pr-other-attribute-value-histogram-barValue, .pr-review-engine .pr-ratings-histogram-barValue, .pr-summary-snippet .pr-other-attribute-value-histogram-barValue{
	background: #40b7f8;
}
.pr-base-modal a, .pr-pa-snippet a, .pr-review-engine a, .pr-snippet a, .prImageSnippet a{
	color: #1B9990;
}
.pr-base-modal .pr-attribute-label-bestuses, .pr-base-modal .pr-attribute-label-cons, .pr-base-modal .pr-attribute-label-pros, .pr-base-modal .pr-attribute-label-rating, .pr-base-modal .pr-caption, .pr-base-modal .pr-fb-follow-modal-header, .pr-base-modal .pr-other-attribute-label, .pr-base-modal .pr-profile-histogram-header, .pr-base-modal .pr-profile-nickname, .pr-base-modal .pr-profile-reviews-header, .pr-base-modal .pr-review-author-affinities, .pr-base-modal .pr-review-author-location, .pr-base-modal .pr-review-author-name, .pr-base-modal .pr-review-bottom-line, .pr-base-modal .pr-review-rating-headline, .pr-review-engine #pr-snapshot-histogram-header, .pr-review-engine .pr-attribute-label-bestuses, .pr-review-engine .pr-attribute-label-cons, .pr-review-engine .pr-attribute-label-pros, .pr-review-engine .pr-attribute-label-rating, .pr-review-engine .pr-base-modal .pr-fb-follow-modal-header, .pr-review-engine .pr-base-modal .pr-profile-histogram-header, .pr-review-engine .pr-base-modal .pr-profile-nickname, .pr-review-engine .pr-base-modal .pr-profile-reviews-header, .pr-review-engine .pr-base-modal .pr-review-author-affinities, .pr-review-engine .pr-caption, .pr-review-engine .pr-other-attribute-label, .pr-review-engine .pr-review-author-affinities, .pr-review-engine .pr-review-author-location, .pr-review-engine .pr-review-author-name, .pr-review-engine .pr-review-bottom-line, .pr-review-engine .pr-review-count, .pr-review-engine .pr-review-faceoff-img-txt, .pr-review-engine .pr-review-faceoff-label, .pr-review-engine .pr-review-faceoff-title, .pr-review-engine .pr-review-rating-headline, .pr-review-engine .pr-review-sort-by, .pr-review-engine .pr-snapshot-average-based-on-text, .pr-review-engine .pr-snapshot-consensus-value, .pr-review-engine .pr-snapshot-fb-follow-product-category-label, .pr-review-engine .pr-snapshot-fb-get-advice-label, .pr-review-engine .pr-snapshot-title{
	font-weight:normal;
	color:#666;
}
p.pr-snapshot-consensus-value.pr-rounded{
	background: none;
	color: #666;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-weight:700;
}
.pr-base-modal .pr-review-helpful-text, .pr-review-engine .pr-review-helpful-text{
	color:#666;
	font-weight:normal;
}
.pr-review-engine-min-width-690px .pr-other-attribute-value{
	width:auto;
}
.pr-base-modal .pr-rating, .pr-base-modal .pr-review-author-date, .pr-review-engine .pr-rating, .pr-review-engine .pr-review-author-date{
	border:none;
}
/*******/
p.pr-snippet-review-count{display: none !important;}
.pr-stars{background-image: url(/images/pwr/engine/images/stars.gif);}
.pr-stars-small{background-image: url(/images/pwr/engine/images/stars_small.gif);}
.p-w-r .pr-star-selected{border: 0 solid #40B7F8;background-color: #40B7F8;}